﻿@charset "UTF-8";

span.contents {
  display: none;
}

  
/* ---------------------------------------------------------------
	文字サイズ・マージン
--------------------------------------------------------------- */

.txt-14 {
 font-size:14px;
}
.txt-16 {
 font-size:16px;
}
.txt-18 {
 font-size:18px;
}
.txt-20 {
 font-size:20px;
}

.mgn-t10 {
 margin-top:10px;
}
.mgn-t20 {
 margin-top:20px;
}
.mgn-t30 {
 margin-top:30px;
}
.mgn-t40 {
 margin-top:40px;
}
.mgn-t50 {
 margin-top:50px;
}

.mgn-b10 {
 margin-bottom:10px;
}
.mgn-b20 {
 margin-bottom:20px;
}
.mgn-b30 {
 margin-bottom:30px;
}
.mgn-b40 {
 margin-bottom:40px;
}
.mgn-b50 {
 margin-bottom:50px;
}

/* ---------------------------------------------------------------
	テキストリンク
--------------------------------------------------------------- */
.text-center-link {
	color:#515151;
	padding: 0;
	position:relative;
	text-align:center;
}
